Package Details: waylandpp-git 295-1

Git Clone URL: https://aur.archlinux.org/waylandpp-git.git (read-only)
Package Base: waylandpp-git
Description: Wayland C++ bindings
Upstream URL: https://github.com/NilsBrause/waylandpp
Conflicts: waylandpp
Provides: waylandpp
Submitter: NilsBrause
Maintainer: NilsBrause
Last Packager: NilsBrause
Votes: 1
Popularity: 0.000000
First Submitted: 2017-09-01 14:41
Last Updated: 2019-10-14 17:24

Required by (16)

Sources (1)

Latest Comments

graysky commented on 2019-10-14 10:21

@NilsBrause - In addition to pugixml as a depend, you also need to add 'git' and 'wayland-egl' as makedepends... see this patch to help: https://gist.github.com/graysky2/06dcb3ece31d0b2b09cfd56018b7dfe7

raneon commented on 2019-04-19 13:12

Waylandpp-git package doesn't compile anymore, it requires pugixml package now to compile successful.